MKVTOOLNIX-GUI(1)

NAME
mkvtoolnix-gui - en GUI for mkvmerge(1) inkludert et kapittel og en datahoderedigerer

SAMMENDRAG

mkvtoolnix-gui [[konfigurasjonsfilnavn.mtxcfg] | [kildefil.ext] | [--info [matroska-fil.mkv]] | [--edit-chapters [kapittelfil.ext]] | [--edit-headers [matroska-fil.mkv]]]

BESKRIVELSE

mkvtoolnix-gui(1) er en Qt-basert GUI for mkvmerge(1). Den implementerer også mkvinfo(1)s og mkvpropedit(1)s funksjonalitet og vil utvikle seg til å dekke mkvextract(1) også. Alle innstillinger (f.eks. kildefiler, sporalternativer osv.) kan lagres og gjenopprettes.

Oppføring av konfigurasjonsfilnavn med filtypen .mtxcfg får GUI til å laste disse konfigurasjonsfilene i det aktuelle verktøyet. Ethvert annet filnavn legges til som en kildefil for multipleksing, åpnet i infoverktøyet, kapittelredigereren eller i datahoderedigereren avhengig av gjeldende modus. Gjeldende modus kan endres med --merge, --info, --edit-chapters eller --edit-headers. Standardmodusen er å legge til filer for multipleksing.

Merk at hvis en forekomst av programmet allerede kjører når programmet startes en gang til, håndteres alle filnavnene som er angitt på kommandolinjen, av forekomsten som allerede kjører.

--merge
    Alle følgende filnavn vil bli lagt til som kildefiler til den gjeldende multipleksjobben. Dette er standardmodusen.

--info
    Alle følgende filnavn åpnes i infoverktøyet.

    I tillegg vil infoverktøyet bli valgt ved oppstart i stedet for multiplekserverktøyet.

--edit-chapters
    Alle følgende filnavn åpnes i kapittelredigereren.

    I tillegg vil infoverktøyet bli valgt ved oppstart i stedet for multiplekserverktøyet.

--edit-headers
    Alle følgende filnavn åpnes i datahoderedigereren.

    I tillegg vil datahoderedigereren bli valgt ved oppstart i stedet for multiplekserverktøyet.

-h, --help
    Vis bruksinformasjon og avslutt.

-V, --version
    Vis versjonsinformasjon og avslutt.

SE OGSå

mkvmerge(1), mkvextract(1), mkvinfo(1), mkvpropedit(1)

WWW

Den nyeste versjonen finner du alltid på MKVToolNixs hjemmeside[1].

AUTHOR

Moritz Bunkus <moritz@bunkus.org>
    Utvikler

NOTES

1.  MKVToolNixs hjemmeside
    https://mkvtoolnix.download/